/** Shopify CDN: Minification failed

Line 310:26 The "-" operator only works if there is whitespace on both sides

**/
/*------------------------------------------------------------------

[Table of contents]

1. Body
2. Header / #header
3. Navigation / #navbar
4. Content / #content
5. Left column / #leftcolumn
6. Right column / #rightcolumn
7. Sidebar / #sidebar
8. RSS / #rss
9. Search / #search
10. Boxes / .box
11. Sideblog / #sideblog
12. Advertisements / .ads
13. Footer / #footer

-------------------------------------------------------------------*/
* {
  outline: 0 !important;
  box-sizing: border-box;
}

.nav > li > a:focus {
  background: transparent;
}

a:hover {
  text-decoration: none !important;
}

.clear-none {
  clear: none !important;
}

.clear-space {
  padding: 0 !important;
}

.clear-space-left {
  padding-left: 0;
}

.clear-space-right {
  padding-right: 0;
}

.red {
  color: red;
}

.left {
  float: left;
}

.right {
  float: right;
}

.flex {
  display: flex;
}

.inline-block {
  display: inline-block;
}

.text-center {
  text-align: center;
}

.text-left {
  text-align: left;
}

.text-right {
  text-align: right;
}

.row.flex {
  display: flex;
  flex-direction: row;
}

.relative {
  position: relative;
}

.absolute {
  position: absolute;
}

.fixed {
  position: fixed;
}

.delay02 {
  transition: all .2s ease;
}

.delay03 {
  transition: all .3s ease;
}

.delay04 {
  transition: all .4s ease;
}

.delay05 {
  transition: all .5s ease;
}

.delay1 {
  transition: all 1s ease;
}

.delay1_5 {
  transition: all 1.5s ease;
}

.delay2 {
  transition: all 2s ease;
}

.uppercase {
  text-transform: uppercase;
}

.capital {
  text-transform: capitalize;
}

.full-width {
  width: 100%;
}

.column-10 {
  width: 10%;
}

.column-3 {
  width: 33.33333%;
}

.column-4 {
  width: 25%;
}

.column-6 {
  width: 16.66667%;
}

.column-20 {
  width: 20%;
}

.column-30 {
  width: 30%;
}

.column-40 {
  width: 40%;
}

.column-50 {
  width: 50%;
}

.column-60 {
  width: 60%;
}

.column-70 {
  width: 70%;
}

.column-80 {
  width: 80%;
}

.column-90 {
  width: 90%;
}

.dropdown-menu {
  transform: translateY(10px);
  transition: .3s;
}

.dropdown-menu li a {
  font-size: 14px !important;
  line-height: 24px;
}

.dropdown:hover .dropdown-menu,
.dropdown:focus .dropdown-menu {
  transform: none;
  transition: .3s;
}

.mega-menu-main {
  padding-bottom: 30px;
  min-width: 550px;
  box-shadow: 0px 5px 11.88px 0.12px rgba(0, 0, 0, 0.1);
  -webkit-box-shadow: 0px 5px 11.88px 0.12px rgba(0, 0, 0, 0.1);
  border: 0;
  border-radius: 0;
}

.menu-main li {
  list-style-type: none;
}

.menu-main .lv1 li a {
  font-size: 16px;
}

.btn-default {
  border: 0;
  border-radius: 0;
  background: #fff;
  box-shadow: unset;
  background: #fff;
}

.btn-default:hover {
  background: #fff;
}

.btn-default:focus {
  background: #fff;
}

.btn-default:focus:active {
  background: #fff;
}

.btn-default:active {
  background: #fff;
  box-shadow: unset;
}

.btn-default.active {
  background: #fff;
  border-color: #fff;
  box-shadow: unset;
}

.btn-default.active:hover {
  background: #fff;
}

.btn-default.active:focus {
  background: #fff !important;
}

a:focus {
  text-decoration: none;
}

.form-control:focus {
  border-color: #ddd;
  box-shadow: unset;
}

.link-default {
  color: black;
  transition: all .3s ease;
}

.link-default:hover {
  color: #ee9051;
}

.circle {
  border-radius: 50%;
  border: 1px solid #f0f0f0;
  width: 15px;
  height: 15px;
  display: inline-block;
  margin-right: 5px;
  transition: .3s;
}

.circle:hover {
  transform: scale(1.2);
  transition: .3s;
}

.table > tbody > tr > td {
  vertical-align: middle;
}

.input-number-group {
  display: flex;
}

.input-number-group input[type=number]::-webkit-inner-spin-button,
.input-number-group input[type=number]::-webkit-outer-spin-button {
  appearance: none;
}

.input-number-group .input-group-button {
  line-height: calc(80px/2-10px);
}

.input-number-group .input-number {
  width: 40px;
  text-align: center;
  outline: none;
  display: block;
  margin: 0;
}

.input-number-group .input-number,
.input-number-group .input-number-decrement,
.input-number-group .input-number-increment {
  user-select: none;
}

.input-number-group .input-number-decrement,
.input-number-group .input-number-increment {
  display: inline-block;
  width: 30px;
  background: #fff;
  color: #909090;
  text-align: center;
  font-weight: bold;
  cursor: pointer;
  font-weight: 400;
}

.input-number-group .input-number-decrement {
  margin-right: 0.3rem;
}

.input-number-group .input-number-increment {
  margin-left: 0.3rem;
}

input[type=number]::-webkit-inner-spin-button {
  -webkit-appearance: none;
}

li .link-menu {
  color: #323232;
}

li .link-menu.white {
  color: #fff;
}

li:hover .link-menu {
  color: #ee9051;
}

.link-menu {
  color: #323232;
}

.link-menu.white {
  color: #fff;
}

.link-menu.white .st0 {
  stroke: #fff;
}

.link-menu:hover i {
  color: #ee9051;
}

.title-hover:hover {
  color: #ee9051 !important;
}

.hover-zoom-out {
  overflow: hidden;
  transition: all .5s ease;
}

.hover-zoom-out:hover {
  transform: scale(1.05);
}

.over-hidden {
  overflow: hidden;
}

.overlay {
  position: fixed;
  width: 100%;
  height: 100%;
  top: 0;
  z-index: 30;
  background: rgba(29, 29, 31, 0.6);
  cursor: pointer;
  opacity: 0;
  visibility: hidden;
  transition: all .3s ease;
}

.overlay.active {
  opacity: 1;
  visibility: visible;
}

.overlay-mini {
  position: absolute;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.7);
  opacity: 0;
  transition: all .3s ease;
  transform: scale(0);
  top: 0;
}

.form-search {
  z-index: 100;
  position: fixed;
  width: 100%;
  height: 100%;
  top: 0;
  background: #fff;
  padding: 10% 0 0 0;
}

.form-search h3 {
  font-size: 50px;
  padding-bottom: 55px;
  text-transform: capitalize;
  line-height: 60px;
}

.form-search i {
  cursor: pointer;
  position: absolute;
  top: 50px;
  right: 50px;
  font-size: 50px;
  color: #333;
  transition: all .3s ease;
}

.form-search i:hover {
  transform: rotate(90deg);
}

.form-search form {
  justify-content: center;
  display: flex;
}

.form-search form input {
  font-weight: 300;
  font-size: 40px;
  color: #000;
  height: 50px;
  width: 60%;
  border-radius: 0;
  border: 0;
  outline: 0;
  box-shadow: unset;
}

.form-search form input::-webkit-input-placeholder {
  color: #000;
}

.form-search form input::-moz-placeholder {
  color: #000;
}

.form-search form button {
  margin-left: 15px;
  border-radius: 0;
  border: 0;
  font-size: 18px;
  background: #000;
  color: #fff;
  padding: 5px 50px;
  text-transform: uppercase;
  transition: all .3s ease;
}

.form-search form button:hover {
  background: #41cce5;
}

.form-cart {
  position: fixed;
  overflow: hidden;
  right: -470px;
  height: 100%;
  width: 470px;
  top: 0;
  z-index: 100;
  background: #fff;
}

.form-cart i {
  cursor: pointer;
  position: absolute;
  top: 50px;
  right: 50px;
  font-size: 30px;
  color: #333;
  transition: all .3s ease;
}

.form-cart i:hover {
  transform: rotate(90deg);
}

.form-cart h3 {
  font-size: 36px;
  text-align: left;
  padding-left: 30px;
  padding-top: 26px;
}

.form-cart .empty-cart {
  padding-top: 50%;
}

.form-cart .empty-cart p {
  font-size: 22px;
  text-align: center;
  padding-bottom: 20px;
}

.form-cart .empty-cart a {
  width: 187px;
  height: 50px;
  line-height: 50px;
  text-align: center;
  display: inline-block;
  background: #ee9051;
  color: #fff;
  font-size: 18px;
  margin-left: 30%;
}

.form-cart .empty-cart a:hover {
  background: #f47d2e;
}

@media (max-width: 480px) {
  .form-cart {
    width: 300px;
  }
  .form-cart .empty-cart a {
    margin-left: 20%;
  }
}

.st0 {
  fill: none;
  stroke: #000000;
  stroke-width: 3;
  stroke-linecap: round;
  stroke-miterlimit: 10;
}

#myVideo {
  position: absolute;
  right: 0;
  bottom: 0;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
}

.swatch .title_variant {
  color: #000000;
  margin: 0;
  position: relative;
  font-size: 12px;
  text-transform: uppercase;
  letter-spacing: 1px;
  line-height: 20px;
  font-weight: 600;
  min-width: 55px;
  border-bottom: 2px solid #000;
  margin-right: 27px;
}

.swatch .title_variant.header:after {
  bottom: 10px;
}

.swatch .link_color {
  display: inline-block;
  height: 20px !important;
  min-width: 20px !important;
  margin-right: 10px;
  border-radius: 50%;
  border: 1px solid #ccc;
  transition: all .3s ease;
  position: relative;
}

.swatch .link_color:after {
  content: "";
  border: 1px solid #b0b0b0;
  width: 26px;
  height: 26px;
  border-radius: 50%;
  display: inline-block;
  position: absolute;
  text-align: center;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  opacity: 0;
}

.swatch .link_color:hover:after {
  content: "";
  width: 26px;
  height: 26px;
  border: 1px solid #b0b0b0;
  border-radius: 50%;
  display: inline-block;
  position: absolute;
  text-align: center;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  opacity: 1;
}

@media (max-width: 576px) {
  .swatch .link_color:hover:after {
    content: "";
    border: 2px solid #b0b0b0;
    width: 26px;
    height: 26px;
    border-radius: 50%;
    display: inline-block;
    position: absolute;
    text-align: center;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    opacity: 1;
  }
}

.swatch input:checked + .border-color .link_color:after {
  content: "";
  border: 1px solid #b0b0b0;
  width: 26px;
  height: 26px;
  border-radius: 50%;
  display: inline-block;
  position: absolute;
  text-align: center;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  opacity: 1;
}

@media (max-width: 576px) {
  .swatch input:checked + .border-color .link_color:after {
    content: "";
    border: 2px solid #b0b0b0;
    width: 26px;
    height: 26px;
    border-radius: 50%;
    display: inline-block;
    position: absolute;
    text-align: center;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    opacity: 1;
  }
}

.swatch .variant_color.variant_quickview .link_color {
  margin-bottom: 0;
}

.swatch .variant_color .link_color:hover {
  border: 1px solid #000;
}

.swatch .variant_color .link_color .ciloe_filter_color {
  display: block;
  width: 20px;
  height: 20px;
  border-radius: 50%;
}

.swatch .variant_color {
  top: 5px;
}

.swatch .variant_other {
  display: inline-block;
  min-width: unset !important;
  height: unset !important;
  line-height: unset;
  padding: 10px 15px;
  border: 1px solid #d7d7d7 !important;
  color: #979797;
  margin: 0 10px 10px 0 !important;
  text-align: center;
  transition: all .3s ease;
  font-size: 14px;
  font-weight: 600;
}

.swatch .variant_other:hover,
.swatch .variant_other:focus,
.swatch input:checked + .variant_other {
  border: 1px solid #000 !important;
  color: #fff !important;
  background: #000;
}

@-webkit-keyframes smoothFadeInUp {
  0% {
    opacity: 0;
    -webkit-transform: translateY(10px);
    transform: translateY(10px);
  }
  100% {
    opacity: 1;
    -webkit-transform: translateY(0);
    transform: translateY(0);
  }
}

@keyframes smoothFadeInUp {
  0% {
    opacity: 0;
    -webkit-transform: translateY(10px);
    -ms-transform: translateY(10px);
    transform: translateY(10px);
  }
  100% {
    opacity: 1;
    -webkit-transform: translateY(0);
    -ms-transform: translateY(0);
    transform: translateY(0);
  }
}

@-webkit-keyframes smoothFadeInDown {
  from {
    opacity: 0;
    -webkit-transform: translate3d(0, -10px, 0);
    transform: translate3d(0, -10px, 0);
  }
  to {
    opacity: 1;
    -webkit-transform: none;
    transform: none;
  }
}

@keyframes smoothFadeInDown {
  from {
    opacity: 0;
    -webkit-transform: translate3d(0, -10px, 0);
    transform: translate3d(0, -10px, 0);
  }
  to {
    opacity: 1;
    -webkit-transform: none;
    transform: none;
  }
}

@-webkit-keyframes smoothFadeInLeft {
  from {
    opacity: 0;
    -webkit-transform: translate3d(-10px, 0, 0);
    transform: translate3d(-10px, 0, 0);
  }
  to {
    opacity: 1;
    -webkit-transform: none;
    transform: none;
  }
}

@keyframes smoothFadeInLeft {
  from {
    opacity: 0;
    -webkit-transform: translate3d(-10px, 0, 0);
    transform: translate3d(-10px, 0, 0);
  }
  to {
    opacity: 1;
    -webkit-transform: none;
    transform: none;
  }
}

@-webkit-keyframes smoothFadeInRight {
  from {
    opacity: 0;
    -webkit-transform: translate3d(10px, 0, 0);
    transform: translate3d(10px, 0, 0);
  }
  to {
    opacity: 1;
    -webkit-transform: none;
    transform: none;
  }
}

@keyframes smoothFadeInRight {
  from {
    opacity: 0;
    -webkit-transform: translate3d(10px, 0, 0);
    transform: translate3d(10px, 0, 0);
  }
  to {
    opacity: 1;
    -webkit-transform: none;
    transform: none;
  }
}

@-webkit-keyframes smoothFadeInTop {
  from {
    opacity: 0;
    -webkit-transform: translate3d(0, 10px, 0);
    transform: translate3d(0, 10px, 0);
  }
  to {
    opacity: 1;
    -webkit-transform: none;
    transform: none;
  }
}

@keyframes smoothFadeInTop {
  from {
    opacity: 0;
    -webkit-transform: translate3d(0, 10px, 0);
    transform: translate3d(0, 10px, 0);
  }
  to {
    opacity: 1;
    -webkit-transform: none;
    transform: none;
  }
}

@-webkit-keyframes smoothFadeInTop {
  from {
    opacity: 0;
    -webkit-transform: translate3d(0, 10px, 0);
    transform: translate3d(0, 10px, 0);
  }
  to {
    opacity: 1;
    -webkit-transform: none;
    transform: none;
  }
}

@keyframes smoothFadeInBottom {
  from {
    opacity: 0;
    -webkit-transform: translate3d(0, -10px, 0);
    transform: translate3d(0, -10px, 0);
  }
  to {
    opacity: 1;
    -webkit-transform: none;
    transform: none;
  }
}

@-webkit-keyframes smoothFadeInBottom {
  from {
    opacity: 0;
    -webkit-transform: translate3d(0, -10px, 0);
    transform: translate3d(0, -10px, 0);
  }
  to {
    opacity: 1;
    -webkit-transform: none;
    transform: none;
  }
}

@-webkit-keyframes smoothFadeOutUp {
  from {
    opacity: 1;
  }
  to {
    opacity: 0;
    -webkit-transform: translate3d(0, -10px, 0);
    transform: translate3d(0, -10px, 0);
  }
}

@keyframes smoothFadeOutUp {
  from {
    opacity: 1;
  }
  to {
    opacity: 0;
    -webkit-transform: translate3d(0, -10px, 0);
    transform: translate3d(0, -10px, 0);
  }
}

@-webkit-keyframes smoothFadeOutDown {
  from {
    opacity: 1;
  }
  to {
    opacity: 0;
    -webkit-transform: translate3d(0, 10px, 0);
    transform: translate3d(0, 10px, 0);
  }
}

@keyframes smoothFadeOutDown {
  from {
    opacity: 1;
  }
  to {
    opacity: 0;
    -webkit-transform: translate3d(0, 10px, 0);
    transform: translate3d(0, 10px, 0);
  }
}

@-webkit-keyframes smoothFadeOutLeft {
  from {
    opacity: 1;
  }
  to {
    opacity: 0;
    -webkit-transform: translate3d(-10px, 0, 0);
    transform: translate3d(-10px, 0, 0);
  }
}

@keyframes smoothFadeOutLeft {
  from {
    opacity: 1;
  }
  to {
    opacity: 0;
    -webkit-transform: translate3d(-10px, 0, 0);
    transform: translate3d(-10px, 0, 0);
  }
}

@-webkit-keyframes smoothFadeOutRight {
  from {
    opacity: 1;
  }
  to {
    opacity: 0;
    -webkit-transform: translate3d(10px, 0, 0);
    transform: translate3d(10px, 0, 0);
  }
}

@keyframes smoothFadeOutRight {
  from {
    opacity: 1;
  }
  to {
    opacity: 0;
    -webkit-transform: translate3d(10px, 0, 0);
    transform: translate3d(10px, 0, 0);
  }
}
